<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="BrojRed" Naslov="Br." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Ed" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Kolicina" Naslov="Vk.Proda`ba" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="MaxVoDekada" Naslov="Maks.prod.interval" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="cProsProdDekada" Naslov="Prose~na.prod." Formula="iif(Dekadi=0,0,Kolicina/Dekadi)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod=""  />

        <Red ImeId="cMnozi" Naslov="Pros.prod * 5" Formula="cProsProdDekada*5" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="cRazl" Naslov="Zal-Pros.prod*5" Formula="Zaliha-cMnozi" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="DatPrvaProd" Naslov="Prva Prod" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="DatPoslProd" Naslov="Posl.Prod" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

        <Red ImeId="Dekadi" Naslov="#Intervali" Formula="" Sirina="5" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0" />
	
	<Red ImeId="DekadaSoMaxProd" Naslov="Dek. so MAH prod." Formula="" Sirina="13" DaliSuma="D" KojTip="N" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
